
Figure - Bug #118250
【IOVDEV-30444】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【小窗】预置文件应用放在底层
应用任务栏时，从桌面快捷窗口无法进入小窗模式
2023-05-25 21:43 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-25

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.C101��【副屏版本号】：01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 跟#118207同件

Description

环境信息】EE环境

【问题出现时间】：20230525 11：31

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.打开文件应用

2.上滑手势把文件应用放入底层任务栏

3.主界面长按文件应用

4.快捷窗口点击小窗按钮

【实际结果】

1.文件应用放在底层应用任务栏时，从桌面快捷窗口无法进入小窗模式

【期望结果】

1.文件应用放在底层应用任务栏时，可以从桌面快捷窗口进入小窗模式

【备注】：

【当前开机次数】：127

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-25 21:48 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118250

#2 - 2023-05-26 09:42 - CD FW-鲁凯峰

- Status changed from New to RESOLVED
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118250


- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

- Root cause set to 跟#118207同件

跟#118207同件,请在最新的版本上验证

#3 - 2023-05-27 14:52 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

本地验证成功，已同步客户

#4 - 2023-05-27 14:52 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(99).mp4 2 MB 2023-05-25 CDTS_Test 吴诗雨
